#aToolTip {position: absolute; display: none; z-index: 5000000;  }
.defaultTheme {margin:0; font-weight:bold; padding-bottom:5px; background:url(../../images/public/tooltip-arrow.png) no-repeat 5px bottom;}
#aToolTip .aToolTipContent {position:relative; margin:0; padding:0; background:#ffffff; border-radius:5px; border-radius:5px; color:#10b1f0; font-size:12px; padding:4px 40px;}
